# Generated by Django 2.2.3 on 2019-07-25 11:10

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Messages',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('content', models.TextField(max_length=280)),
                ('sent_time', models.DateTimeField(auto_now_add=True)),
                ('is_read', models.BooleanField()),
            ],
        ),
    ]
